Skip to main content
GET
/
api
/
organizations
/
{id}
/
connections
curl "https://api.hitler.app/api/organizations/org-uuid-123/connections" \
  -H "Authorization: Bearer YOUR_TOKEN"
[
  {
    "id": "conn-uuid-123",
    "platform": "slack",
    "platformTeamId": "T1234567890",
    "metadata": {
      "teamName": "Acme Corp Workspace"
    },
    "connectedAt": "2024-01-10T15:30:00.000Z"
  }
]
This endpoint requires Admin role.

Path Parameters

id
string
required
Organization UUID

Response

Array of platform connections.
data
array
curl "https://api.hitler.app/api/organizations/org-uuid-123/connections" \
  -H "Authorization: Bearer YOUR_TOKEN"
[
  {
    "id": "conn-uuid-123",
    "platform": "slack",
    "platformTeamId": "T1234567890",
    "metadata": {
      "teamName": "Acme Corp Workspace"
    },
    "connectedAt": "2024-01-10T15:30:00.000Z"
  }
]